<?xml version="1.0" encoding="utf-8"?>
<Taboo>
  <d0101 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0102 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0103 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0104 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0105 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0106 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0107 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0108 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0109 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0110 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0111 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0112 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0113 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0114 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0115 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0116 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0117 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0118 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0119 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0120 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0121 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0122 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0123 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0124 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0125 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0126 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0127 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0128 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0129 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0130 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0131 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0201 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0202 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0203 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0204 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0205 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0206 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0207 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0208 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0209 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0210 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0211 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0212 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0213 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0214 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0215 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0216 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0217 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0218 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0219 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0220 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0221 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0222 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0223 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0224 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0225 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0226 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0227 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0228 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0301 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0302 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0303 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0304 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0305 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0306 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0307 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0308 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0309 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0310 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0311 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0312 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0313 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0314 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0315 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0316 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0317 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0318 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0319 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0320 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0321 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0322 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0323 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0324 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0325 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0326 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0327 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0328 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0329 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0330 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0331 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0401 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0402 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0403 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0404 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0405 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0406 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0407 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0408 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0409 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0410 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0411 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0412 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0413 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0414 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0415 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0416 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0417 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0418 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0419 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0420 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0421 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0422 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0423 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0424 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0425 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0426 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0427 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0428 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0429 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0430 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0501 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0502 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0503 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0504 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0505 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0506 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0507 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0508 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0509 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0510 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0511 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0512 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0513 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0514 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0515 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0516 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0517 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0518 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0519 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0520 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0521 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0522 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0523 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0524 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0525 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0526 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0527 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0528 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0529 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0530 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0531 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0601 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0602 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0603 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0604 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0605 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0606 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0607 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0608 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0609 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0610 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0611 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0612 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0613 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0614 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0615 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0616 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0617 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0618 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0619 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0620 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0621 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0622 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0623 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0624 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0625 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0626 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0627 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0628 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0629 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0630 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0701 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0702 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0703 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0704 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0705 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0706 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0707 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0708 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0709 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0710 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0711 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0712 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0713 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0714 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0715 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0716 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0717 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0718 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0719 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0720 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0721 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0722 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0723 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0724 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0725 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0726 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0727 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0728 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0729 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0730 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0731 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0801 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0802 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0803 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0804 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0805 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0806 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0807 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0808 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0809 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0810 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0811 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0812 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0813 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0814 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0815 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0816 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0817 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0818 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0819 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0820 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0821 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0822 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0823 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0824 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0825 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0826 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0827 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0828 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0829 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0830 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0831 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0901 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0902 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0903 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d0904 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0905 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0906 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0907 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0908 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0909 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0910 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d0911 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0912 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0913 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0914 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0915 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0916 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0917 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0918 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d0919 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d0920 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d0921 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d0922 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d0923 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d0924 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d0925 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d0926 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d0927 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d0928 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d0929 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d0930 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d1001 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d1002 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d1003 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d1004 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d1005 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d1006 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d1007 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d1008 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d1009 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d1010 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d1011 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d1012 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d1013 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d1014 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d1015 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d1016 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d1017 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d1018 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d1019 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d1020 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d1021 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d1022 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d1023 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d1024 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d1025 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d1026 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d1027 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d1028 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d1029 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d1030 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d1031 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d1101 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d1102 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d1103 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d1104 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d1105 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d1106 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d1107 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d1108 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d1109 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d1110 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d1111 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d1112 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d1113 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d1114 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d1115 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d1116 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d1117 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d1118 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d1119 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d1120 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d1121 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d1122 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d1123 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d1124 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d1125 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d1126 y="祈福,入学,开市,求医,成服" j="词讼,安门,移徙"/>
  <d1127 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d1128 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d1129 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d1130 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d1201 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d1202 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d1203 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d1204 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d1205 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d1206 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d1207 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d1208 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d1209 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d1210 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d1211 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d1212 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d1213 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d1214 y="日值杨公十三忌,大事不宜" j="日值杨公十三忌,大事不宜"/>
  <d1215 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d1216 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d1217 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d1218 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d1219 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
  <d1220 y="经营,交易,求官,纳畜,动土" j="登高,行船,安床,入宅,博彩"/>
  <d1221 y="日值岁破,大事不宜" j="日值岁破,大事不宜"/>
  <d1222 y="祭祀,求财,签约,嫁娶,订盟" j="开市,安床,安葬,入宅,破土"/>
  <d1223 y="疗病,结婚,交易,入仓,求职" j="安葬,动土,针灸"/>
  <d1224 y="祭祀,交易,收财,安葬" j="宴会,安床,出行,嫁娶,移徙"/>
  <d1225 y="出行,上任,会友,上书,见工" j="动土,开仓,嫁娶,纳采"/>
  <d1226 y="除服,疗病,出行,拆卸,入宅" j="求官,上任,开张,搬家,探病"/>
  <d1227 y="祈福,祭祀,结亲,开市,交易" j="服药,求医,栽种,动土,迁移"/>
  <d1228 y="祭祀,修填,涂泥,馀事勿取" j="移徙,入宅,嫁娶,开市,安葬"/>
  <d1229 y="交易,立券,会友,签约,纳畜" j="种植,置业,卖田,掘井,造船"/>
  <d1230 y="祈福,祭祀,求子,结婚,立约" j="开市,交易,搬家,远行"/>
  <d1231 y="日值月破,大事不宜" j="日值月破,大事不宜"/>
</Taboo>